<?PHP header('Content-Type: text/html; charset=windows-1252');
include("./../configure/configadmin-a.inc.php");include("./../configure/configadmin-z.inc.php");
include("./../configure/skin.inc.php");
if(@$_COOKIE['sysadmin_pass']==$pass && @$_COOKIE['sysadmin_user']==$user){
?>
<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="windows-1252">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP include("./../languages/$_COOKIE[xlanguage]/general.inc.php");echo $loader4;?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="de">
<link rel="shortcut icon" href="../images/favicon.ico">
<link href="./../styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="./../styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="./../styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./../styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<link href='./../styles/css/skin-blue.min.css' rel='stylesheet' type='text/css'>
<style>
body{background:#f4f4f4;color:#222D32}
.ani-blend0{animation-iteration-count:2;}
</style>
</head>
<body>

<?PHP 
echo "
<section class='content'>
<main>
<div class='ph150'></div>
<div class='txtC'>
<img src='../images/standard/LMs-logo-blue-r-big.png' alt=''>
<br><br>
<span class='font28 ani-blend0 resF'>".$loader4."</span>
<br><br>
<span class='font20 ani-blend2'>".$loader4a."</span>
<br><br>
<span class='font20 ani-blend3'>".$loader4b."</span>
<br><br>
<span class='font20 ani-blend4'><a href='index.php' class='vlink1'>".$loader4c."</a></span>
</div>
</main>
</section>
";

$fileXds=md5($filename1);
$fileXdu=md5($_SERVER["HTTP_HOST"]);
$saveIx="./../".$SYSI."/files/".$fileXds.".inc.php";
$handle=fopen($saveIx, "w");
fwrite($handle,$fileXdu);
fclose($handle);
$oldumask = umask(0);
chmod($saveIx, 0644);
umask($oldumask);

$targetedX="./../configure/configadmin-a.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
$_POST['wssiteW']=$_SERVER["HTTP_HOST"];
$_POST['wspfad']=$_SERVER['DOCUMENT_ROOT'];
echo $wssiteW=($_POST['wssiteW']);
echo $wspfad=($_POST['wspfad']);

$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/wssiteW=(.+?);/';
$patterns[1]='/wspfad=(.+?);/';

@$replacements[0]=sprintf("wssiteW=%s%s%s;",$t,$_POST[wssiteW],$t);
@$replacements[1]=sprintf("wspfad=%s%s%s;",$t,$_POST[wspfad],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
?>

</body>
</html>

<?PHP 
}else{
include("./../logoff3.php");
}
?>
